CRMchat APIBeta
Telegram APIMessages

messages.getFactCheck

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getFactCheck

Fetch one or more factchecks, see here » for the full flow.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Fetch one or more factchecks, see here » for the full flow.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getFactCheck" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "msgId": [        0      ]    }  }'
{  "result": {    "_": "factCheck",    "needCheck": true,    "country": "string",    "text": {      "_": "textWithEntities",      "text": "string",      "entities": [        {          "_": "messageEntityUnknown",          "offset": 0,          "length": 0        }      ]    },    "hash": "string"  }}